$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2700000.0
    - - 400000.0
      - -2700000.0
    - - 400000.0
      - -2800000.0
    - - 500000.0
      - -2800000.0
    - - 500000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 69e0e187-a25e-4861-8b30-cb401dd4dd81
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 5251e6d6-2742-41bf-a471-8cb45fdb1a58
  - b32acc33-b5d5-43f5-bfd7-320192ef2d1d
  - e7fb561d-d189-46fa-803f-182aaea6c411
  - 73c048a6-192f-46ec-9af6-037bcb9a4e64
  - d58fad46-5528-4c69-a2a6-8a04cd5cce70
  - 2c700f2a-3d31-4be2-9571-ce0348481039
  - 25f08a65-fa42-49eb-8566-5daed1c07998
  - 156d1718-9ad4-414f-8c5d-88713eea771d
  - 3a51dbed-b828-4d86-8722-51ecdc39807d
  - 0683cdfb-ffb1-4947-8b44-c072a66e59ae
  - f374b72f-572c-4d36-994c-cbe907b0e0d6
  - 10779250-5336-4a74-9744-5d6336a679a6
  - c0c5fe76-4431-4d98-99ea-8517ee8bf754
  - c8f12911-05ca-4534-a718-491f273ffe72
  - b2ea26ff-6cb5-45e2-aa50-c1f24037c628
  - bbfe36ce-5adb-42a7-a798-b0007177089f
  - 71f0b17d-4da3-4854-929d-98aed71fc0b3
  - b0e12042-4c21-4963-9148-e3aaf0c43bee
  - 7857ab7e-c9f1-4da7-82e2-59eb39043325
  - 2a08cc5a-6661-47d2-893a-45accf078072
  - 6c738c83-92ee-4d6c-83a2-036dabae2339
  - 6029819b-febb-497f-af78-218a223796a0
  - 4b7179a6-4fa7-40a4-a290-8aede7289640
  - 4985b527-8139-4ef8-8798-ad9ce5e73d16
  - 8cb0c4fb-6076-40a7-b0a3-fea96f71778c
  - b41d6d0f-5e56-43d1-9246-2826e9bab633
  - 78ebeb03-41e8-4643-893a-85d252bd4a15
  - 8172ad06-0ee7-47bc-8bcc-b44d34e7f95c
  - 21b105af-2da6-407d-9e12-f7c8a3f8772d
  - a613850b-2a5e-41c2-95ee-2d0d009075a6
  - f6d640cd-d271-47ba-8057-af17c2b530fb
  - 44cf1c2e-4528-4c49-9593-6a1c03e3eb40
  - 70b09a14-3135-498d-81c5-51d4fdad4236
  - 2e4b9501-a4e0-4eee-aca2-7af1fd7c4b0b
  - 58e5bfd7-ff73-44e0-b58a-ab7f75200e17
  - f0b1d900-fb93-4c7b-87ce-ed1108420ba1
  - 8fdfc55c-2cb6-4fac-bc9c-1148c0b7030c
  - c78c69ef-8141-4d8b-8d06-3eb3fdfa1671
  - bb2f9bc3-d48b-458e-b17a-e7822e153fa1
  - 65abfcf8-c7c1-4f2e-bd33-d150890fe9a6
  - 535a6d54-afee-4be1-a8f3-3e702cbba813
  - 58183ebe-ef26-4a0d-98bd-b98585f22866
  - c95679db-1131-4456-b49e-a3b633703f16
  - 6544e21b-0d0e-41f6-a967-065ecabfb0a3
  - b65acf5c-7e90-43bd-9b88-b8f746482d72
  - 296d0a91-5aa7-411b-a586-7f8305d9bee0
  - c4817362-0f21-4115-b4ab-92de806f97cf
  - d7ed62ca-6344-4c25-beec-2abd7798097c
  - e56cd137-dfe3-4ce1-8ce1-d364b365baab
  - e16a80a7-9a8c-401a-9ba2-e59e7a1cb4e3
  - 7b11e3d5-698b-40e4-8dfc-fd4ed83a1dab
  - 47d24725-385c-4331-a0c1-3673db946fc4
  - ceba352c-784a-4bc9-b1aa-ea5e9252da3c
  - 5f8dec2f-36f9-4d5b-8d81-316e26da9779
  - 519d8fa6-8767-4c4e-8d10-a69f224d4086
  - d9372504-ad7b-4b3b-bb72-5f68cc93a345
  - e2603587-e3d1-4adc-9463-a30dffb2f698
  - 68a1f881-d11e-4c5b-a180-c4b720c692be
  - 6229e747-bf34-40d0-91e6-a114a5d3c861
  - ece54ca6-59f2-4670-a99c-3b201a13dc49
  - 999ad14e-7642-4394-9fdd-d273f8212d21
  - f3bebb43-4e6e-499b-9d9b-25d1eaeb221b
  - 83ce799f-74bf-4a9d-a125-c67ea8a9cb32
  - 76ba3c6e-0b58-4f02-9876-8222bf3b8d39
  - 7a597906-cbb2-4fa3-8701-f097d210b70d
  - 0e822dbc-59f8-417c-a82e-f7f800e03065
  - df74f1a4-4c74-4fe8-97c9-6e4460a6901c
  - 7d47118f-d09d-4c48-824e-9797f0cc45ac
  ls7_nbart_geomedian_annual:
  - 2c367217-03a4-4ada-9cb1-9379db473203
  ls7_nbart_tmad_annual:
  - 5fa9b389-7cb6-446f-b21a-6f21569dbfff
  wofs_albers:
  - d3c907c5-af7e-47e8-9704-944df974b34a
  - afe1171f-c497-4285-9614-fcf2141eb948
  - e01cc4cd-0285-407a-a22a-742a9947622d
  - a8b65a03-d5c2-424c-9cef-21fd64b2051e
  - 997f25f5-072b-4e66-b4fa-b2ed6e93429c
  - 99105493-eeb3-4479-9d6a-55d0dcd02e9f
  - 51f35bd7-7510-4961-86dc-f059b27fe411
  - 01f9bf70-becf-4971-9ba8-ca523f51551b
  - 29d48020-1154-4bf4-8de1-0101c29977a1
  - 86467eb0-8cf8-4c4c-aef9-46d590682e86
  - e3dbfd89-73d5-46aa-bb28-94cc02419e19
  - 871ef782-e329-42c8-b6b9-19429856a8b7
  - 2e81b132-f4bd-4156-8676-28549924b598
  - 4c12cadd-c5b2-4f23-b203-c26216da5804
  - 0ff8919d-1c2e-456d-afe9-d465e41a6bd0
  - d711b2a0-313d-44b9-9c67-81abd7012f05
  - 14578ea8-f204-428a-9358-100abeb247f0
  - ba2cf6c5-22fc-46d7-88f2-53fa62197e44
  - e848f7fc-4ec6-4a1d-8882-591dff60c815
  - 7333192c-0c06-4889-b547-cb2fc7efae48
  - f4f62561-f144-4328-a480-c4ab82d854a3
  - 6d755779-b7b1-4e2e-8532-f150f3381dc2
  - ecbaf37c-144f-4987-a542-60c703c1e389
  - 8e05fe84-d033-4741-982b-1b7e51e09931
  - c3cf0af5-5656-460f-bd44-ec2a2057054d
  - 1b9d2443-8d3d-4be5-8ef0-78cbcf970828
  - 20a4d14d-e90c-4f10-aed1-f08c6fa8b4ce
  - 92f419af-25ba-4a7e-aeb0-94667750c483
  - 596fe9de-7e33-45f3-b7db-55fcea5dc4fa
  - 7904c687-87c8-4bed-818d-c93e2586680e
  - 32abb502-f190-4f6d-9232-c0fa83b87bcf
  - 5a25990b-7809-4bbd-ab48-a8562dfe0cdf
  - f824ec46-e942-4a71-b066-f9e4aa2281f8
  - 3d83af10-4c0f-46ec-ae7b-6fed58a51a9a
  - f94483c4-d140-4359-a491-ed766788db26
  - 2af52a2f-42de-443f-949c-85b3031b2f98
  - f89f12fe-090a-4b8d-b512-f0be004fd955
  - 32459569-ae4b-44c5-b40e-fd8653a89957
  - 1c3b20ee-8ccc-42e2-b9fe-09253f722ec0
  - 46677355-c837-47ea-aac5-bbf0ff550d26
  - 4d644978-7f15-4c1c-a990-76ed97e8abe3
  - e15386c6-8d4f-4d39-9988-3363cfc4764d
  - 287d1f07-9066-484a-ab8d-b2a71263ca85
  - 2f8c0958-a96e-4645-932a-effd3dd54546
  - 62cb88c6-6883-41f7-abf9-f244403f0173
  - 18a18beb-64f2-43f7-9c42-2d6867bba797
  - 276713b1-0d58-4ccf-8518-92817022c9b5
  - e1fdf571-d2eb-48d3-b5ba-0ed8669c79d3
  - 1626ef77-a6a7-46c2-985f-0fbcef7792a0
  - 47b90147-9ad2-44fa-82cb-3ca51c6e7216
  - 14394fbd-77dd-4ea9-b648-6c14cdec60b7
  - 49cd2e84-802b-4931-8cc0-00e2b44090c3
  - dfe621ee-2e32-4381-9b57-c46e7389621d
  - dbf141b5-1def-476b-9d45-6780b571c5b3
  - 81834b29-e6f4-4647-94d1-a5b64477dfd3
  - 0cb4d8d5-3484-4047-a7f3-bc56af15bb3a
  - 9144aa50-55f3-4273-8c92-c2d70dd067d0
  - 46af234b-a492-4ca6-bc2d-0af59d5807cd
  - 407ebe10-af60-462c-9951-8f8c01694def
  - 2d729802-d4b3-4b2e-98c0-5e033154262e
  - 5a3e5a77-f70c-4d5b-aaf5-78fc55331221
  - ce95e351-4c01-4ba9-b381-42d4acb5c285
  - 7f2e6fa5-b3cd-44a5-8d64-e0224d9316c7
  - 213bf705-bb19-4ec7-8547-01d4286481d8
  - 1cdad3a5-58f3-4b1d-a11d-45d4b5a00654
  - 6180c943-c66d-4d91-aba5-5769d6f336f2
  - 2aacd911-ae6b-4faa-ae50-f1c5cbb88e82
  wofs_annual_summary:
  - 591469d0-c7d6-40df-a60c-1bdcf4e08b83
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-28_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:34:13.070850Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
